- List WhatsApp Business Accounts details
Enable Meta template analytics
Create a long lived access token
List WhatsApp Business Ac...
Returns a list of all the WhatsApp Business Accounts that the facebook token is associated with, together with the numbers that are shared.
Security
BasicAuth and BearerAuth and OAuth2Production
The unique ID of the project. You can find this on the Sinch Dashboard.
- Production serverhttps://provisioning.api.sinch.com/v1/projects/{projectId}/whatsapp/wabaDetails
Example body request to list WhatsApp Business Accounts details.
curl -i -X POST \
-u '<username>:<password>' \
'https://provisioning.api.sinch.com/v1/projects/{projectId}/whatsapp/wabaDetails' \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>' \
-H 'Content-Type: application/json' \
-d '{
"facebookToken": "FACEBOOK_TOKEN"
}'Response
Response for all waba details.
{ "wabas": [ { … } ] }
We'd love to hear from you!
Rate this content: